Yet more broken Ubuntu packages

Scott Ritchie scott at
Sun Apr 29 03:55:13 CDT 2007

On Sat, 2007-04-28 at 20:02 -0600, Vitaliy Margolen wrote:
> I'm getting reports that even wine-0.9.36 packages still compiled
> without xrandr support. Can we get that fixed ASAP? Thanks.
> Vitaliy

Well, now I'm stumped.  libxrandr-dev is in the build dependencies in
all package versions as of 0.9.36.

apt-cache rdepends libxrandr2 shows about a zillion packages each user
should have, so I don't think it's a lack of libxrandr2 on their side

Scott Ritchie

More information about the wine-devel mailing list